How to resolve gem dependencies?

This would be a better question for Stack Overflow. This list is reserved for discussion of new features for people building the Rails framework.

Or the ubuntu-users mailing list if you prefer a list.

Colin